// component/dialogStockEmpty/dialogStockEmpty.js
const wxService = require('../../utils/wxService')
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    show : {
      type : Boolean,
      default : ''
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    //关闭
    onTapClose(){
      this.setData({
        show : false
      })
    },
    //查看更多活动
    onTapViewMore(){
      this.setData({
        show: false
      });

      wxService.nextTick(() => {
        this.triggerEvent('btnClick')
      })
    }
  }
})
